
 LinHES - Bug # 365: Upgrade mkvtoolnix for bug fixes and new features (MLP/TrueHD audio)

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 05/27/2009 Assignee: cecil
Updated: 12/25/2011 Due date: 12/31/1969
Description: When possible, can you upgrade mkvtoolnix to the latest version 2.9.0 as of this moment.  It adds support for 

MLP audio which I could use. ;) [[http://www.archlinux.org/packages/extra/i686/mkvtoolnix/|Arch Link]]

History
05/28/2009 08:50 pm - mihanson
A bug in the 2.9 release kills a feature I wanted to take advantage of.  Conacted the author and he thinks he has it fixed in git.  Can we try this again 
using the git repo?  http://www.bunkus.org/videotools/mkvtoolnix/source.html

06/02/2009 01:44 pm - mihanson
Hold off on compiling from git.  I compiled from git locally and the bug still persists.  I'll let you know when the issue is resolved.

06/06/2009 05:14 pm - mihanson
Ok, the most recent git of mkvtoolnix fixes my bug.  Please create a new pkg against the git whenever you have a chance.

06/09/2009 03:54 pm - mihanson
A bug fix release of mkvtoolnix was released on June 6 that includes my bug fix.  Version is 2.9.5.  Should be a straight forward recompile now with no 
need for git.

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
